Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 7026)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 7027)
@@ -26,12 +26,12 @@
 $lang['%d association'] = "%d association";
 $lang['%d associations'] = "%d associations";
-$lang['%d album including'] = "%d catégorie dont";
-$lang['%d albums including'] = "%d catégories dont";
+$lang['%d album including'] = '%d album dont';
+$lang['%d albums including'] = '%d albums dont';
 $lang['%d physical'] = " %d physique";
 $lang['%d physical'] = " %d physiques";
 $lang[' and %d virtual'] = " et %d virtuelle";
 $lang[' and %d virtual'] = " et %d virtuelles";
-$lang['%d album moved'] = "%d catégorie déplacée";
-$lang['%d albums moved'] = "%d catégories déplacées";
+$lang['%d album moved'] = '%d album déplacé';
+$lang['%d albums moved'] = '%d albums déplacés';
 $lang['%d group'] = "%d groupe";
 $lang['%d groups'] = "%d groupes";
@@ -60,12 +60,12 @@
 $lang['Add'] = "Ajouter";
 $lang['Allow user registration'] = "Permettre l'enregistrement des utilisateurs";
-$lang['Apply to sub-albums'] = "Appliquer aux sous-catégories";
+$lang['Apply to sub-albums'] = 'Appliquer aux sous-albums';
 $lang['Associated'] = "Associée à";
 $lang['Batch management'] = "Gestion par lot";
 $lang['Caddie management'] = "Gestion du panier";
 $lang['Caddie'] = "Panier";
-$lang['Albums authorized thanks to group associations'] = "Catégories accessibles grâce à l'appartenance aux groupes";
-$lang['Album manual order was saved'] = "L'ordre manuel des catégories a été sauvegardé";
-$lang['Album elements associated to the following albums: %s'] = "Les éléments de la catégorie ont été associés aux catégories suivantes : %s";
+$lang['Albums authorized thanks to group associations'] = 'Albums accessibles grâce à l\'appartenance aux groupes';
+$lang['Album manual order was saved'] = 'L\'ordre manuel des albums a été sauvegardé';
+$lang['Album elements associated to the following albums: %s'] = 'Les photos de l\'album ont été associés aux albums suivants : %s';
 $lang['Check for upgrade failed for unknown reasons.'] = "La vérification de la dernière version sur le serveur a échouée pour une raison inconnue.";
 $lang['Check for upgrade'] = "Dernière version ?";
@@ -105,10 +105,10 @@
 $lang['Informations'] = "Informations";
 $lang['Install'] = "Installer";
-$lang['Link all album elements to a new album'] = "Associer tous les éléments de la catégorie à une nouvelle catégorie";
-$lang['Link all album elements to some existing albums'] = "Associer tous les éléments de la catégorie à des catégories existantes";
-$lang['Linked albums'] = "Catégories associées";
+$lang['Link all album elements to a new album'] = 'Associer toutes les photos de l\'album à un nouvel album';
+$lang['Link all album elements to some existing albums'] = 'Associer toutes les photos de l\'album à des albums existants';
+$lang['Linked albums'] = 'Albums associés';
 $lang['Lock gallery'] = "Verrouiller la galerie";
 $lang['Maintenance'] = "Maintenance";
-$lang['Edit album permissions'] = "Gérer les permissions pour une catégorie";
+$lang['Edit album permissions'] = 'Gérer les permissions pour un album';
 $lang['Manage permissions for group "%s"'] = "Gérer les permissions pour le groupe \"%s\"";
 $lang['Manage permissions for user "%s"'] = "Gérer les permissions pour l'utilisateur \"%s\"";
@@ -116,24 +116,24 @@
 $lang['Members'] = "Membres";
 $lang['Metadata synchronized from file'] = "Méta-données synchronisées à partir du fichier";
-$lang['Move albums'] = "Déplacer les catégories";
+$lang['Move albums'] = 'Déplacer les albums';
 $lang['Move'] = "Déplacer";
 $lang['Name'] = "Nom";
 $lang['New name'] = "Nouveau nom";
-$lang['New parent album'] = "Nouvelle catégorie parente";
+$lang['New parent album'] = 'Nouvel album parent';
 $lang['New tag'] = "Nouveau tag";
 $lang['Number of comments per page'] = "Nombre de commentaires par page";
 $lang['Number of rates'] = "Nombre de notes";
 $lang['Number of thumbnails to create'] = "Nombre de miniatures à créer";
-$lang['Only private albums are listed'] = "Seules les catégories privées sont listées";
+$lang['Only private albums are listed'] = 'Seuls les albums privés sont listés';
 $lang['Operating system'] = "Système d'exploitation";
 $lang['Options'] = "Options";
-$lang['Other private albums'] = "Autres catégories privées";
+$lang['Other private albums'] = 'Autres albums privés';
 $lang['Page banner'] = "Bannière des pages";
-$lang['Parent album'] = "Catégorie parente";
+$lang['Parent album'] = 'Album parent';
 $lang['Path'] = "Chemin";
 $lang['Permalink'] = "Lien permanent";
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = "Le lien permanent %s a été précédemment utilisé par la catégorie %s. Veuillez l'effacer de l'historique des liens permanents";
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Le lien permanent %s a été précédemment utilisé par l\'album %s. Veuillez l\'effacer de l\'historique des liens permanents';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = "Le lien permanent ne doit contenir des caractères que parmi \"a-zA-Z0-9\", \"-\", \"_\" ou \"/\". Il ne doit pas être numérique ou commencer par un nombre suivi par \"-\"";
-$lang['Permalink %s is already used by album %s'] = "Le lien permanent %s est déja utilisé par la catégorie %s";
+$lang['Permalink %s is already used by album %s'] = 'Le lien permanent %s est déja utilisé par l\'album %s';
 $lang['Permalink history'] = "Historique des liens permanents";
 $lang['Permalinks'] = "Liens permanents";
@@ -153,10 +153,10 @@
 $lang['Reject'] = "Rejeter";
 $lang['Representant'] = "Représentant";
-$lang['Representation of albums'] = "Représentation des catégories";
+$lang['Representation of albums'] = 'Représentation des albums';
 $lang['Representative'] = "Représentant";
 $lang['Represents'] = "Représente";
 $lang['Save order'] = "Sauvegarder l'ordre";
 $lang['Save to permalink history'] = "Sauvegarder dans l'historique des liens permanents";
-$lang['Select at least one album'] = "Sélectionner au moins une catégorie";
+$lang['Select at least one album'] = 'Sélectionner au moins un album';
 $lang['Select at least one picture'] = "Sélectionner au moins une image";
 $lang['Select at least one user'] = "Sélectionner au moins un utilisateur";
@@ -165,5 +165,5 @@
 $lang['Status'] = "Statut";
 $lang['Statistics'] = "Statistiques";
-$lang['Storage album'] = "Catégorie de stockage";
+$lang['Storage album'] = 'Album de stockage';
 $lang['Sum of rates'] = "Somme des notes";
 $lang['Tag "%s" already exists'] = "Le tag \"%s\" existe déjà";
@@ -181,28 +181,28 @@
 $lang['Validation'] = "Validation";
 $lang['Version'] = "Version";
-$lang['Virtual albums to move'] = "Catégories virtuelles à déplacer";
-$lang['Virtual album name'] = "Nom de la catégorie virtuelle";
+$lang['Virtual albums to move'] = 'Albums virtuels à déplacer';
+$lang['Virtual album name'] = 'Nom de l\'album virtuel';
 $lang['Webmaster cannot be deleted'] = "Le webmestre ne peut pas être supprimé";
 $lang['You are running on development sources, no check possible.'] = "Vous travaillez avec les sources de développement, impossible de vérifier la dernière version.";
 $lang['You cannot delete your account'] = "Vous ne pouvez pas supprimer votre compte";
-$lang['You cannot move an album in its own sub album'] = "Vous ne pouvez pas déplacer une catégorie dans sa propre sous-catégorie";
+$lang['You cannot move an album in its own sub album'] = 'Vous ne pouvez pas déplacer un album dans son propre sous-album';
 $lang['You need to confirm deletion'] = "Vous devez confirmer la suppression";
 $lang['add tags'] = "Ajouter les tags";
 $lang['Adviser'] = "Conseiller";
-$lang['Associate to album'] = "Associer à la catégorie";
+$lang['Associate to album'] = 'Associer à l\'album';
 $lang['associate to group'] = "Associer au groupe";
 $lang['Authorized'] = "Autorisés";
-$lang['Add a virtual album'] = "Ajouter une catégorie virtuelle";
-$lang['Authorize users to add comments on selected albums'] = "Autoriser les utilisateurs à ajouter des commentaires dans les catégories sélectionnées";
-$lang['The name of an album must not be empty'] = "Le nom de la catégorie ne doit pas être vide";
-$lang['Lock albums'] = "Verrouiller les catégories";
-$lang['Private'] = "Catégorie privée";
-$lang['Public'] = "Catégorie publique";
+$lang['Add a virtual album'] = 'Ajouter un album virtuel';
+$lang['Authorize users to add comments on selected albums'] = 'Autoriser les utilisateurs à ajouter des commentaires dans les albums sélectionnés';
+$lang['The name of an album must not be empty'] = 'Le nom de l\'album ne doit pas être vide';
+$lang['Lock albums'] = 'Verrouiller les albums';
+$lang['Private'] = 'Album privé';
+$lang['Public'] = 'Album public';
 $lang['Find a new representant by random'] = "Trouver un nouveau représentant au hasard";
 $lang['Public / Private'] = "Publique / Privée";
-$lang['Manage authorizations for selected albums'] = "Gérer le type d'accès pour les catégories sélectionnées";
-$lang['Select uploadable albums'] = "Sélectionner les catégories autorisées à l'ajout";
-$lang['Virtual album added'] = "Catégorie virtuelle ajoutée";
-$lang['Virtual album deleted'] = "Catégorie virtuelle supprimée";
+$lang['Manage authorizations for selected albums'] = 'Gérer le type d\'accès pour les albums sélectionnés';
+$lang['Select uploadable albums'] = 'Sélectionner les albums autorisés à l\'ajout';
+$lang['Virtual album added'] = 'Album virtuel ajouté';
+$lang['Virtual album deleted'] = 'Album virtuel supprimé';
 $lang['Access type'] = "Type d'accès";
 $lang['Comments'] = "Commentaires";
@@ -216,9 +216,9 @@
 $lang['confirm'] = "Confirmer";
 $lang['Date'] = "Date";
-$lang['delete album'] = "supprimer la catégorie";
-$lang['Dissociate from album'] = "Dissocier de la catégorie";
+$lang['delete album'] = 'supprimer l\'album';
+$lang['Dissociate from album'] = 'Dissocier de l\'album';
 $lang['dissociate from group'] = "Dissocier du groupe";
-$lang['edit album permissions'] = "Modifier les permissions de la catégorie";
-$lang['Album updated successfully'] = "Les informations de la catégorie ont été mises à jour avec succès.";
+$lang['edit album permissions'] = 'Modifier les permissions de l\'album';
+$lang['Album updated successfully'] = 'Les informations de l\'album ont été mises à jour avec succès.';
 $lang['Authorize upload'] = "Autoriser l'ajout d'images";
 $lang['elements per page'] = "Nombre d'éléments par page à afficher";
@@ -238,11 +238,11 @@
 $lang[''] = "";
 $lang['High definition'] = "Haute définition";
-$lang['jump to album'] = "Se rendre dans la catégorie";
+$lang['jump to album'] = 'Se rendre dans l\'album';
 $lang['jump to image'] = "Se rendre à l'image";
 $lang['leave'] = "laisser";
 $lang['Lock'] = "Verrouiller";
 $lang['Locked'] = "Verrouillées";
-$lang['manage album elements'] = "Gérer les éléments de la catégorie";
-$lang['manage sub-albums'] = "Gérer les sous-catégories";
+$lang['manage album elements'] = 'Gérer les éléments de l\'album';
+$lang['manage sub-albums'] = 'Gérer les sous-albums';
 $lang['Manage'] = "Gérer";
 $lang['maximum height'] = "Hauteur maximum";
@@ -356,13 +356,13 @@
 $lang['status'] = "Statut";
 $lang['Directory'] = "Répertoire";
-$lang['sub-albums'] = "sous-catégories";
+$lang['sub-albums'] = 'sous-albums';
 $lang['synchronize metadata'] = "Synchroniser les méta-données";
 $lang['target'] = "Cible";
 $lang['Thumbnail'] = "Miniature";
 $lang['title'] = "Titre";
-$lang['Album list management'] = "Gestion des catégories";
+$lang['Album list management'] = 'Gestion des albums';
 $lang['Piwigo configuration'] = "Configuration de Piwigo";
 $lang['Piwigo administration'] = "Administration de Piwigo";
-$lang['Edit album'] = "Modifier une catégorie";
+$lang['Edit album'] = 'Modifier un album';
 $lang['Group management'] = "Gestion des groupes";
 $lang['User list'] = "Liste des utilisateurs";
@@ -392,10 +392,10 @@
 $lang['Unlocked'] = "Déverrouillées";
 $lang['unset'] = "vider";
-$lang['Update albums informations'] = "Mettre à jour les informations des catégories";
+$lang['Update albums informations'] = 'Mettre à jour les informations des albums';
 $lang['Update images informations'] = "Mettre à jour les informations des images";
 $lang['Synchronize'] = "Synchroniser";
-$lang['reduce to single existing albums'] = "Traiter uniquement une catégorie";
+$lang['reduce to single existing albums'] = 'Traiter uniquement un album';
 $lang['Choose an option'] = "Choisir une option";
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = "Afficher un maximum d'informations (catégories ajoutées, éléments ajoutés, catégories et éléments supprimés)";
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'Afficher un maximum d\'informations (albums ajoutés, photos ajoutées, albums et photos supprimées)';
 $lang['Piwigo version differs on the remote site'] = "La version Piwigo sur le site distant est différente";
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = "Les version de create_listing_file.php sur le site distant et Piwigo doivent être les mêmes";
@@ -407,12 +407,12 @@
 $lang['File/directory read error'] = "Erreur d'ouverture fichier/répertoire";
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = "Le fichier ou répertoire ne peut pas être accessible (soit il n'existe pas, soit l'accès est refusé)";
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = "Chaque fichier image requiert une miniature. La miniature doit être présente dans le sous-répertoire \"thumbnail\" du répertoire de la catégorie. Le nom du fichier de la miniature doit commencer avec le paramètre de configuration \"prefix_thumbnail\" et l'extension du nom du fichier doit être parmi la liste suivante :";
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Chaque photo requiert une miniature. La miniature doit être présente dans le sous-répertoire \"thumbnail\" du répertoire de l\'album. Le nom du fichier de la miniature doit commencer avec le paramètre de configuration \"prefix_thumbnail\" et l\'extension du nom du fichier doit être parmi la liste suivante :';
 $lang['missing thumbnail'] = "miniature manquante";
-$lang['albums deleted in the database'] = "catégories supprimées de la base de données";
+$lang['albums deleted in the database'] = 'albums supprimés de la base de données';
 $lang['elements deleted in the database'] = "éléments supprimés de la base de données";
 $lang['images candidates for metadata synchronization'] = "images candidates à la synchronisation avec les méta-données";
 $lang['elements informations synchronized with files metadata'] = "informations des images synchronisées avec les méta-données";
 $lang['errors during synchronization'] = "erreurs survenues durant la synchronisation";
-$lang['albums added in the database'] = "catégories ajoutées dans la base de données";
+$lang['albums added in the database'] = 'albums ajoutés dans la base de données';
 $lang['elements added in the database'] = "éléments ajoutés dans la base de données";
 $lang['elements updated in the database'] = "éléments mis à jour dans la base de données";
@@ -439,5 +439,5 @@
 $lang['user_status_normal'] = "Visiteur";
 $lang['user_status_webmaster'] = "Webmestre";
-$lang['Virtual album'] = "Catégorie virtuelle";
+$lang['Virtual album'] = 'Album virtuel';
 $lang['Waiting'] = "En attente";
 $lang['default'] = "par défaut";
@@ -446,5 +446,5 @@
 $lang['Not linked elements'] = "Eléments non liés";
 $lang['Specials'] = "Spéciales";
-$lang['Files with same name in more than one physical album'] = "Fichiers portant le même nom dans plusieurs catégories physiques";
+$lang['Files with same name in more than one physical album'] = 'Fichiers portant le même nom dans plusieurs albums physiques';
 $lang['Overall'] = "Vue globale";
 $lang['Year'] = "Année";
@@ -464,8 +464,8 @@
 $lang['Send an information email to group members'] = "Envoyer un mail d'informations aux membres d'un groupe";
 $lang['Group'] = "Groupe";
-$lang['[%s] Visit album %s'] = "[%s] Venez visiter la catégorie %s";
+$lang['[%s] Visit album %s'] = '[%s] Venez visiter l\'album %s';
 $lang['Hello,'] = "Bonjour,";
 $lang['See you soon.'] = "A bientôt.";
-$lang['Discover album:'] = "Venez découvrir la catégorie:";
+$lang['Discover album:'] = 'Venez découvrir l\'album:';
 $lang['Mail content'] = "Contenu du mail";
 $lang['none'] = "aucun";
@@ -591,5 +591,5 @@
 $lang['Optimizations have been completed with some errors.'] = "Les optimisations réalisées comportent certaines erreurs.";
 $lang['Modify information'] = "Modifier les informations";
-$lang['edit album'] = "éditer les informations de cette catégorie";
+$lang['edit album'] = 'éditer les informations de cet album';
 $lang['nothing'] = "Rien";
 $lang['overrides existing values with empty ones'] = "Ecraser les données existantes avec des données vides";
@@ -597,5 +597,5 @@
 $lang['Manage image ranks'] = "Gérer l'ordre des images";
 $lang['Edit ranks'] = "Modifier l'ordre";
-$lang['No element in this album'] = "Aucun élément dans cette catégorie";
+$lang['No element in this album'] = 'Aucun élément dans cet album';
 $lang['Images manual order was saved'] = "L'ordre manuel des images a été sauvegardé";
 $lang['ranks'] = "rangs";
@@ -638,16 +638,16 @@
 
 $lang['Upload Photos'] = 'Ajoutez des photos';
-$lang['Drop into album'] = 'Déposer dans une catégorie';
+$lang['Drop into album'] = 'Mettre dans un album';
 $lang['+ Add an upload box'] = '+ Ajouter une autre boîte de transfert';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Créez le répertoire "%s" à la racine de votre installation Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Donnez les droits en écriture (chmod 777) sur le répertoire "%s" à la racine de votre installation Piwigo';
-$lang['existing album'] = 'catégorie existante';
-$lang['create a new album'] = 'créer une nouvelle catégorie';
-$lang['Album name'] = 'Nom de la catégorie';
-$lang['Album "%s" has been added'] = 'La catégorie "%s" a été ajoutée';
+$lang['existing album'] = 'album existant';
+$lang['create a new album'] = 'créer un nouvel album';
+$lang['Album name'] = 'Nom de l\'album';
+$lang['Album "%s" has been added'] = 'l\'album "%s" a été ajouté';
 $lang['Uploaded Photos'] = 'Photos ajoutées ';
 $lang['%d photos uploaded'] = '%d photos ajoutées';
 $lang['Privacy level set to "%s"'] = 'Niveau de confidentialité "%s"';
-$lang['Album "%s" now contains %d photos'] = 'La catégorie "%s" contient désormais %d photos';
+$lang['Album "%s" now contains %d photos'] = 'l\'album "%s" contient désormais %d photos';
 $lang['Manage this set of %d photos'] = 'Gérer ce lot de %d photos';
 $lang['Select files'] = 'Choisir des fichiers';
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 7026)
+++ /trunk/language/fr_FR/common.lang.php	(revision 7027)
@@ -31,6 +31,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (notée %d fois)';
 $lang['%d Kb'] = '%d Ko';
-$lang['%d album updated'] = '%d catégorie mise à jour';
-$lang['%d albums updated'] = '%d catégories mises à jour';
+$lang['%d album updated'] = '%d album mis à jour';
+$lang['%d albums updated'] = '%d albums mis à jour';
 $lang['%d comment to validate'] = '%d commentaire utilisateur à valider';
 $lang['%d comments to validate'] = '%d commentaires utilisateurs à valider';
@@ -54,6 +54,6 @@
 $lang['Author'] = 'Auteur';
 $lang['Average rate'] = 'Note moyenne';
-$lang['Albums'] = 'Catégories';
-$lang['Album'] = 'Catégorie';
+$lang['Albums'] = 'Albums';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Fermer cette fenêtre';
 $lang['Complete RSS feed (images, comments)'] = 'Flux RSS complet (images, commentaires)';
@@ -117,5 +117,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles images, catégories mises à jour, nouveaux commentaires utilisateurs. À utiliser avec un lecteur de flux RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Le flux RSS notifie les événements de la galerie : nouvelles photos, albums mis à jour, nouveaux commentaires utilisateur. À utiliser avec un lecteur de flux RSS.';
 $lang['Unknown feed identifier'] = 'Identifiant de flux inconnu';
 $lang['User comments'] = 'Commentaires utilisateur';
@@ -133,5 +133,5 @@
 $lang['ascending'] = 'croissant';
 $lang['author(s) : %s'] = 'auteur(s) : %s';
-$lang['Expand all albums'] = 'Développer toutes les catégories';
+$lang['Expand all albums'] = 'Développer tous les albums';
 $lang['posted after %s (%s)'] = 'mis en ligne après le %s (%s)';
 $lang['posted before %s (%s)'] = 'mis en ligne avant le %s (%s)';
@@ -189,5 +189,5 @@
 $lang['Hello'] = 'Bonjour';
 $lang['available for administrators only'] = 'disponible uniquement pour les administrateurs';
-$lang['shows images at the root of this album'] = 'montre les images à la racine de cette catégorie';
+$lang['shows images at the root of this album'] = 'montre les photos à la racine de cet album';
 $lang['See last users comments'] = 'Voir les derniers commentaires utilisateurs';
 $lang['customize the appareance of the gallery'] = 'personnaliser l\'apparence de la galerie';
@@ -195,7 +195,7 @@
 $lang['Home'] = 'Accueil';
 $lang['Identification'] = 'Identification';
-$lang['in this album'] = 'dans cette catégorie';
-$lang['in %d sub-album'] = 'dans %d sous-catégorie';
-$lang['in %d sub-albums'] = 'dans %d sous-catégories';
+$lang['in this album'] = 'dans cet album';
+$lang['in %d sub-album'] = 'dans %d sous-album';
+$lang['in %d sub-albums'] = 'dans %d sous-albums';
 $lang['included'] = 'inclus';
 $lang['Invalid password!'] = 'Mot de passe invalide !';
@@ -211,5 +211,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'La largeur des images doit être supérieure à 50';
 $lang['display a calendar by creation date'] = 'afficher un calendrier par date de création';
-$lang['display all elements in all sub-albums'] = 'afficher à plat les éléments des catégories et des sous-catégories';
+$lang['display all elements in all sub-albums'] = 'afficher à plat les photos des albums et des sous-albums';
 $lang['return to normal view mode'] = 'retourner à la vue normale';
 $lang['display a calendar by posted date'] = 'afficher un calendrier par date d\'ajout';
@@ -249,6 +249,6 @@
 $lang['Random pictures'] = 'Images au hasard';
 $lang['display a set of random pictures'] = 'afficher un ensemble d\'images prises au hasard';
-$lang['Recent albums'] = 'Catégories récentes';
-$lang['display recently updated albums'] = 'afficher les catégories récemment mises à jour ou créées';
+$lang['Recent albums'] = 'Albums récents';
+$lang['display recently updated albums'] = 'afficher les albums récemment mis à jour ou créés';
 $lang['Recent period'] = 'Période récente';
 $lang['Recent pictures'] = 'Images récentes';
@@ -266,5 +266,5 @@
 $lang['return to homepage'] = 'retour à la page d\'accueil';
 $lang['Search for Author'] = 'Rechercher un auteur';
-$lang['Search in albums'] = 'Rechercher dans les catégories';
+$lang['Search in albums'] = 'Rechercher dans les albums';
 $lang['Search by Date'] = 'Recherche par date';
 $lang['Date'] = 'Date';
@@ -277,8 +277,8 @@
 $lang['Search Options'] = 'Options de recherche';
 $lang['Search results'] = 'Résultats de recherche';
-$lang['Search in sub-albums'] = 'Rechercher dans les sous-catégories';
+$lang['Search in sub-albums'] = 'Rechercher dans les sous-albums';
 $lang['searched words : %s'] = 'mots recherchés : %s';
 $lang['Contact'] = 'Contacter';
-$lang['set as album representative'] = 'Choisir comme représentante de cette catégorie';
+$lang['set as album representative'] = 'Choisir comme représentante de cet album';
 $lang['Show number of comments'] = 'Montrer le nombre de commentaires';
 $lang['Show number of hits'] = 'Montrer le nombre de visualisations';
@@ -322,5 +322,5 @@
 $lang['Admin: %s'] = 'Administration : %s';
 $lang['Registration of %s'] = 'Enregistrement de %s';
-$lang['Album: %s'] = 'Catégorie : %s';
+$lang['Album: %s'] = 'Album : %s';
 $lang['Picture name: %s'] = 'Nom de l\'image : %s';
 $lang['Creation date: %s'] = 'Date de création : %d';
@@ -332,5 +332,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Administrateur, webmestre et utilisateur spécial ne peuvent pas utiliser cette méthode';
 $lang['a user use already this mail address'] = 'un autre utilisateur utilise déjà cette adresse e-mail';
-$lang['Album results for'] = 'Résultats des catégories pour';
+$lang['Album results for'] = 'Résultats des albums pour';
 $lang['Tag results for'] = 'Résultats des tags pour';
 $lang['from %s to %s'] = 'du %s au %s';
Index: /trunk/language/fr_FR/upgrade.lang.php
===================================================================
--- /trunk/language/fr_FR/upgrade.lang.php	(revision 7026)
+++ /trunk/language/fr_FR/upgrade.lang.php	(revision 7027)
@@ -37,5 +37,5 @@
 $lang['Only administrator can run upgrade: please sign in below.'] = "Seul un administrateur peut lancer la mise à jour: veuillez vous identifier ci-dessous.";
 $lang['You do not have access rights to run upgrade'] = "Vous n'avez pas les droits nécessaires pour lancer la mise à jour.";
-$lang['All sub-albums of private albums become private'] = "Toutes les sous-catégories de catégories privées deviennent privées";
+$lang['All sub-albums of private albums become private'] = 'Toutes les sous-albums des albums privés deviennent privés';
 $lang['User permissions and group permissions have been erased'] = "Les permissions des utilisateurs et des groupes ont été effacées";
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = "Seuls le préfixe des miniatures et l'adresse email du webmestre ont étés conservés de la précédente configuration";
